.bottommenu {
	width:178px;
	margin:auto;
	position:relative;
}

.bottommenuleft a, .bottommenuright a {
	padding:10px;
}

.bottommenuleft  {
position:absolute; width:391px; left:-401px; top:10px; text-align:right; font-size:10px;
}

.bottommenuright  {
position:absolute; width: 450px;left:188px; top:10px; text-align:left; font-size:10px;
}